.about_banner_bg{
	width: 100%;
	height: 886px;
	background: url(../images/about_banner.jpg) no-repeat top center;
	background-size: cover;
}
.about_banner{
	width: 1100px;
	margin: auto;
	padding-top: 420px;
}
.about_banner_txt{
	width: 610px;
	float: right;
}
.about_banner_txt p{
	font-size: 14px;
	color: #fff;
	line-height: 25px;
}
.about_01_bg{
	width: 100%;
	height: 886px;
	background: url(../images/about_base_bg.jpg) no-repeat top center;
	background-size: cover;
}
.about_01{
	width: 1100px;
	margin: auto;
	padding-top: 215px;
}
.about_nav_list{
	width: 1100px;
	margin: auto;
	text-align: center;
}
.about_nav{
	width: auto;
	height: 45px;
	padding: 0px 10px;
	border: 2px solid #6b6b6b;
	border-radius: 45px;
	display: inline-block;
	margin-left: 10px;
}
.about_nav p{
	font-size: 15px;
	color: #393939;
	line-height: 45px;
}
.about_nav_sel{
	background-color: #af1c16;
	border-color: #af1c16;
}
.about_nav_sel p{
	color: #fff;
}
.about_01_content{
	display: none;
}
.about_01_txt{
	/*height: 280px;*/
	overflow: hidden;
	margin-top: 55px;
	text-align: center;
}
.about_01_txt p{
	font-size: 13px;
	line-height: 25px;
	color: #5d5d5d;
}
.about_01_pic{
	text-align: center;
}
.about_02_bg{
	width: 100%;
	height: 770px;
	background: url(../images/about_02_bg.jpg) no-repeat top center;
}
.about_02{
	width: 1100px;
	margin: auto;
	padding-top: 310px;
}
.about_02_left{
	width: 49px;
	height: 49px;
	float: left;
	margin-top: 150px;
	margin-right: 26px;
}
.about_02_content_bg{
	width: 950px;
	height: 350px;
	float: left;
	overflow: hidden;
	position: relative;
}
.about_02_content{
	height: 350px;
	background: url(../images/about_02_time_bg.png) repeat-x -60px center;
	position: absolute;
	left: 0px;
	top: 0px;
}
.about_02_content li{
	width: 300px;
	height: 130px;
	float: left;
	margin-left: -85px;
	background-color: #0f408e;
	background-color: rgba(255,255,255,0.1);
	position: relative;
}
.about_02_content_title{
	margin: 20px 0px;
	padding: 0px 20px;
}
.about_02_content_title a{
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}
.about_02_content_desc{
	height: 40px;
	padding: 0px 20px;
	overflow: hidden;
}
.about_02_content_desc p{
	font-size: 13px;
	line-height: 20px;
	color: #d1d1d1;
}
.about_02_content_more{
	width: 28px;
	height: 28px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-color: #e5ee11;
	text-align: center;
}
.about_02_content_more p{
	font-size: 25px;
	line-height: 28px;
	color: #174f9a;
}
.about_02_right{
	width: 49px;
	height: 49px;
	float: right;
	margin-top: 150px;
}
.about_03_bg{
	width: 100%;
	height: 732px;
	background: url(../images/about_03_bg.jpg) no-repeat center top;
}
.about_03{
	width: 1100px;
	margin: auto;
	padding-top: 275px;
}
.about_03_txt{
	width: 550px;
	margin-left: 480px;
}
.about_03_txt p{
	margin-bottom: 15px;
}
.about_03_title{
	font-size: 18px;
	color: #000;
}
.about_03_content{
	font-size: 13px;
	color: #575757;
}
.about_04_bg{
	width: 100%;
	height: 765px;
	background: url(../images/about_04_bg.jpg) no-repeat center top;
}
.about_04{
	width: 1100px;
	margin: auto;
	padding-top: 215px;
}
.about_04_nav{
	width: 410px;
	height: 42px;
	margin: auto;
	margin-bottom: 90px;
}
.about_04_nav_cell{
	width: 200px;
	height: 40px;
	float: left;
	border: 1px solid #fff;
	text-align: center;
}
.about_04_nav_cell a{
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	display: block;
}
.about_04_nav_sel{
	background-color: #fff !important;
}
.about_04_nav_sel a{
	color: #114994 !important;
}
.about_04_content{
	display: none;
}
.about_04_left{
	width: 23px;
	height: 30px;
	float: left;
	margin-left: 32px;
	margin-right: 90px;
	margin-top: 135px;
}
.about_04_right{
	width: 23px;
	height: 30px;
	float: left;
	margin-right: 32px;
	margin-left: 90px;
	margin-top: 135px;
}
.about_04_pic_list{
	width: 810px;
	height: 300px;
	float: left;
	overflow: hidden;
	position: relative;
}
.about_04_pic_list ul{
	position: absolute;
}
.about_04_pic_list li{
	width: 810px;
	height: 300px;
	overflow: hidden;
	float: left;
	text-align: center;
}